<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Univers</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
        <!-- Mobile Specific Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <!-- Stylesheets -->
        <link href='http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,600,700' rel='stylesheet' type='text/css'>
        <link rel="stylesheet" href="css/bootstrap.css" />
        <link rel="stylesheet" href="css/style.css" />
        <link rel="stylesheet" href="js/farbtastic/farbtastic.css" type="text/css" />
    </head>
    <body>
        <!-- ================================= START HEADER === -->
        <div class="header">
            <div class="container">
                <ul class="socials">
                    <li><a href="#"><img src="images/socials/socials-facebook.png" alt="facebook" /></a></li>
                    <li><a href="#"><img src="images/socials/socials-twitter.png" alt="twitter" /></a></li>
                    <li><a href="#"><img src="images/socials/socials-youtube.png" alt="youtube" /></a></li>
                    <li><a href="#"><img src="images/socials/socials-vimeo.png" alt="vimeo" /></a></li>
                    <li><a href="#"><img src="images/socials/socials-flickr.png" alt="flickr" /></a></li>
                </ul>

                <div class="row">
                    <div class="span3">
                        <div class="logo">
                            <a href="index.html"><img src="images/elements/logo.png" alt="logo univers" /></a>
                        </div>
                    </div>
                    <div class="span9">
                        <div class="position">
                            <form class="search">
                                <input type="submit" value="" class="serach_button">
                                <input type="text" placeholder="Search ..." class="search_line">
                            </form>

                            <div class="menu">
                                <ul>
                                    <li><a href="index.html">Home</a>
                                        <ul class="children">
                                            <li><a href="index-blog.html">Home blog</a></li>
                                            <li><a href="index-photo.html">Home photos</a></li>
                                            <li><a href="index-business.html">Home business</a></li>
                                            <li><a href="index-law.html">Home law</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="portfolio-grid.html">Portfolio</a>
                                        <ul class="children">
                                            <li><a href="portfolio-mosaic.html">Portfolio mosaic</a></li>
                                            <li><a href="portfolio-masonry.html">Portfolio masonry</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="gallery-grid.html">Gallery</a>
                                        <ul class="children">
                                            <li><a href="gallery-mosaic.html">Gallery mosaic</a></li>
                                            <li><a href="gallery-masonry.html">Gallery masonry</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="features.html">Pages</a>
                                        <ul class="children">
                                            <li><a href="about-us.html">About us</a></li>
                                            <li><a href="blog.html">Blog</a>
                                                <ul class="children">
                                                    <li><a href="blog-post.html">Blog post</a></li>
                                                </ul>
                                            </li>
                                            <li><a href="calendar.html">Calendar</a></li>
                                            <li><a href="error-404.html">Error 404</a></li>
                                            <li><a href="faq.html">FAQ</a></li>
                                            <li><a href="project.html">Project page</a></li>
                                            <li><a href="services.html">Services</a></li>
                                            <li><a href="start-project.html">Start project</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="contact.html">Contacts</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
        <!-- ================================= END HEADER === -->


        <!-- ================================= START CONTENT === -->
        <div class="content">
            <div class="blog">
                <div class="container">
                    <div class="row">
                        <div class="span8">
                            <div class="blog-entry">
                                <div class="entry-cover">
                                    <img src="images/blog-image/image-1.png" alt="blog post image" />
                                </div>
                                <div class="entry-header">
                                    <h2><a href="blog-post.html">Annual fair</a></h2>
                                    01 oct / name: <a href="#">admin</a> / <a href="#">3 comments</a> / tags: <a href="#">design</a>, <a href="#">vcard</a>
                                </div>
                                <div class="entry-content">
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec ac neque sed ipsum laoreet blandit. Fusce at viverra neque, a vestibulum mi. Sed ultrices viverra quam, sed dignissim neque adipiscing quis. Praesent sodales, lorem et blandit consequat, tellus justo dapibus risus, quis dictum ligula magna at mauris.</p> 
                                </div>
                                <div class="entry-footer">
                                    <a href="#" class="button_1">read</a>
                                </div>
                            </div>

                            <div class="blog-entry">
                                <div class="entry-cover">
                                    <img src="images/blog-image/image-2.png" alt="blog post image" />
                                </div>
                                <div class="entry-header">
                                    <h2><a href="blog-post.html">Annual fair</a></h2>
                                    01 oct / name: <a href="#">admin</a> / <a href="#">3 comments</a> / tags: <a href="#">design</a>, <a href="#">vcard</a>
                                </div>
                                <div class="entry-content">
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec ac neque sed ipsum laoreet blandit. Fusce at viverra neque, a vestibulum mi. Sed ultrices viverra quam, sed dignissim neque adipiscing quis. Praesent sodales, lorem et blandit consequat, tellus justo dapibus risus, quis dictum ligula magna at mauris.</p> 
                                </div>
                                <div class="entry-footer">
                                    <a href="#" class="button_1">read</a>
                                </div>
                            </div>

                            <div class="blog-entry">
                                <div class="entry-cover">
                                    <iframe src="//player.vimeo.com/video/77484567?title=0&amp;byline=0&amp;portrait=0&amp;badge=0&amp;color=3effda" width="500" height="281" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
                                </div>
                                <div class="entry-header">
                                    <h2><a href="blog-post.html">Annual fair</a></h2>
                                    01 oct / name: <a href="#">admin</a> / <a href="#">3 comments</a> / tags: <a href="#">design</a>, <a href="#">vcard</a>
                                </div>
                                <div class="entry-content">
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec ac neque sed ipsum laoreet blandit. Fusce at viverra neque, a vestibulum mi. Sed ultrices viverra quam, sed dignissim neque adipiscing quis. Praesent sodales, lorem et blandit consequat, tellus justo dapibus risus, quis dictum ligula magna at mauris.</p> 
                                </div>
                                <div class="entry-footer">
                                    <a href="#" class="button_1">read</a>
                                </div>
                            </div>

                            <div class="blog-entry">
                                <div class="entry-cover">
                                    <img src="images/blog-image/image-3.png" alt="blog post image" />
                                </div>
                                <div class="entry-header">
                                    <h2><a href="blog-post.html">Annual fair</a></h2>
                                    01 oct / name: <a href="#">admin</a> / <a href="#">3 comments</a> / tags: <a href="#">design</a>, <a href="#">vcard</a>
                                </div>
                                <div class="entry-content">
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec ac neque sed ipsum laoreet blandit. Fusce at viverra neque, a vestibulum mi. Sed ultrices viverra quam, sed dignissim neque adipiscing quis. Praesent sodales, lorem et blandit consequat, tellus justo dapibus risus, quis dictum ligula magna at mauris.</p> 
                                </div>
                                <div class="entry-footer">
                                    <a href="#" class="button_1">read</a>
                                </div>
                            </div>                            
                            <!-- START PAGINATION -->
                            <ul class="page-numbers center">
                                <li class="first"><a href="#">prev</a></li>

                                <li><a class="active" href="#">1</a></li>
                                <li><a href="#">2</a></li>
                                <li><a href="#">3</a></li>

                                <li class="last"><a href="#">next</a></li>
                            </ul>
                            <!-- END PAGINATION -->
                        </div>
                        <div class="span4">
                            <div class="sidebar">
                                <div class="widget">
                                    <h4 class="widget-title">Popular posts</h4>
                                    <div class="popular-post">
                                        <div class="popular-post-cover">
                                            <a href="#"><img src="images/elements/example_85px.png" alt="example" /></a>
                                        </div>
                                        <p><a href="#">Duis itempus sit ametempus sit </a></p>
                                        <span>20 Sep 2013</span>
                                    </div>

                                    <div class="popular-post">
                                        <div class="popular-post-cover">
                                            <a href="#"><img src="images/elements/example_85px.png" alt="example" /></a>
                                        </div>
                                        <p><a href="#">Itempus sit amet</a></p>
                                        <span>20 Sep 2013</span>
                                    </div>

                                    <div class="popular-post">
                                        <div class="popular-post-cover">
                                            <a href="#"><img src="images/elements/example_85px.png" alt="example" /></a>
                                        </div>
                                        <p><a href="#">Duis itempus sit amet set umen</a></p>
                                        <span>20 Sep 2013</span>
                                    </div>                                     
                                </div>

                                <div class="widget">
                                    <form class="sidebar-search">
                                        <input type="submit" value="" class="search-button">
                                        <input type="text" placeholder="Search ..." class="search-line">
                                    </form>
                                </div>

                                <div class="widget">
                                    <img src="images/elements/commercial.png" alt="ads" />
                                </div>

                                <div class="widget">
                                    <h4 class="widget-title">categories</h4>
                                    <ul>
                                        <li><a href="#">Photoshop</a></li>
                                        <li><a href="#">Illustration</a></li>
                                        <li><a href="#">art</a></li>
                                        <li><a href="#">programming</a></li>
                                    </ul>
                                </div>

                                <div class="widget">
                                    <h4 class="widget-title">tags</h4>
                                    <ul class="tags">
                                        <li><a href="#">art</a></li>
                                        <li><a href="#">window</a></li>
                                        <li><a href="#">mobile</a></li>
                                        <li><a href="#">blue</a></li>
                                        <li><a href="#">sun</a></li>
                                        <li><a href="#">hard</a></li>
                                        <li><a href="#">slow</a></li>
                                        <li><a href="#">illusion</a></li>
                                        <li><a href="#">fashion</a></li>
                                        <li><a href="#">masonry</a></li>
                                        <li><a href="#">phrase</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>        
                </div>
            </div>
        </div>
        <!-- ================================= END CONTENT === -->


        <!-- ================================= START FOOTER === -->
        <div class="footer">
            <div class="subscription">
                <div class="container">
                    <div class="row">
                        <div class="span6">
                            <h2>sign up for our newsletter</h2>
                        </div>
                        <div class="span6">
                            <form class="subscription-form" id="newsletter" method="post">
                                <input type="submit" value="submit" class="subscription-button">
                                <input type="text" name="email" placeholder="Subscribe ..." class="subscription-line">
                            </form>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-content">
                <div class="container">
                    <div class="row">
                        <div class="span4">
                            <div class="widget">
                                <h3 class="widget-title">Contact info</h3>
                                <div class="contact-phone">
                                    (001) 222 55 756 123
                                </div>
                                <div class="contact-email">
                                    <a href="mailto:hi@teslathemes.com">hi@teslathemes.com</a>
                                    <br/>
                                    <a href="mailto:hi@teslathemes.com">hi@teslathemes.com</a>
                                </div>
                                <div class="contact-location">
                                    125 London <br/> west bridge 148/88 of. 2
                                </div>
                            </div>
                        </div>
                        <div class="span4">
                            <div class="widget">
                                <h3 class="widget-title">Flickr Photos</h3>
                                <ul class="flickr_widget" data-userid="30233972@N02" data-items="4">
                                </ul>   
                            </div>
                        </div>
                        <div class="span4">
                            <div class="widget">
                                <h3 class="widget-title">Latest Tweets</h3>
                                <ul class="twitter_widget" data-user="teslathemes" data-posts="2">
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-copyright">
                <div class="container">
                    Copyright 2013 Theme by <a href="http://www.teslathemes.com" target="_blank">TeslaThemes</a>
                </div>
            </div>            
        </div>
        <!-- ================================= END FOOTER === -->      


        <!-- ===================================== START SCRIPTS -->
        <script src="js/modernizr.custom.63321.js"></script>
        <script src="js/jquery-1.10.0.min.js"></script>
        <script src="js/jquery-ui.min.js" type="text/javascript" ></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>
        <script src="js/placeholder.js" type="text/javascript"></script>
        <script src="js/imagesloaded.pkgd.min.js" type="text/javascript"></script>
        <script src="js/masonry.pkgd.min.js" type="text/javascript"></script>
        <script src="js/jquery.swipebox.min.js" type="text/javascript"></script>
        <script src="js/countdown.js" type="text/javascript"></script>
        <script type="text/javascript" src="js/farbtastic/farbtastic.js"></script>
        <script src="js/options.js" type="text/javascript"></script>
        <script src="js/jquery.calendario.js"></script>
        <script src="js/data.js" type="text/javascript"></script>
        <script src="js/plugins.js" type="text/javascript"></script>
        <!--[if lt IE 9]><script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
        <!-- ===================================== END SCRIPTS -->
    </body>
</html>